configuration

# Procedural File: confmodules.php

Source Location: /templates/config/confmodules.php

## Page Details:

confmodules lets the user select the account modules

#### Tags:

author: | Roland Gruber

#### Includes:

include_once('../../lib/config.inc') [line 34]
Access to config functions
include_once('../../lib/modules.inc') [line 36]
Access to module lists
require('conflogin.php') [line 51]
go back to login if password is invalid

### config_showAccountModules [line 208]

`void config_showAccountModules( string $scope, string $title)`

Displays the module selection boxes and checks if dependencies are fulfilled.

#### Parameters

string | $scope | account type
string | $title | title for module selection (e.g. "User modules")

[ Top ]

Documentation generated on Wed, 05 Aug 2009 19:52:55 +0200 by phpDocumentor 1.4.1